/* Overlay */
#simplemodal-overlay {background-color:#000; z-index:99999 !important; }

/* Container */
#simplemodal-container {height:438px; float:left; width:685px; color:#fff; background:url(../images/modal_bg.png) top no-repeat; padding:12px; z-index: 100000 !important;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a.modalCloseImg {background:url(../images/close_modal.png) no-repeat; width:50px; height:50px; display:inline; z-index:3200; position:absolute; top:7px; right:19px; cursor:pointer;}
#simplemodal-container h3 {color:#006282; padding-bottom:5px;}
#simplemodal-container p {color:#000;}
#simplemodal-container p a{color:#006;font-weight:bold; }

/*.main_shop { float:left; width:100%; margin:-20px 0 0 0; *margin:0px; }*/

.shop_pop{
background:url(../images/shop_modal_image.png) 46% 0 no-repeat;
width:174px;
height:131px;
margin-top:-20px;
/*margin-left:33.5%;*/
*margin-left:0px !important;
}

.mrg { *margin-top:-20px; float:left; padding-bottom:15px; *margin-left:33.5%; width:100%;}
 
#shop-modal-content h1{
font-family: 'HelveticaNeueLTPro-Md';
color:#ff5440;
font-size:20px;
text-align:center;
margin:20px 0;	
}

.amazon_banner{
width:100%;
height:125px;
background:url(../images/amazon_image.png) top center no-repeat;

}

a.gotoamazon{
background:url(../images/gotoamazon_btn.png) top left no-repeat;
width:251px;
height:29px;
display:block;
font-family: 'HelveticaNeueLTPro-Blk';
font-size:17px;
padding-top:8px;
color:#fff;
text-align:left;
padding-left:10px;
text-shadow:1px 1px 0 rgba(0,0,0,0.5);
margin:20px 0 0 205px;
*margin:20px 0 0 0;
}


a.gotoamazon:hover{
text-decoration:none;
padding-left:12px;	
}

/* Overlay Style Sheet*/


#simplemodal-container.rugby-contest-container{	
	width: 595px !important;
	height: auto !important;
	top: 50px !important;
	background-image: none;
	background-color: #161616;
	border: solid 3px #292929;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}
#simplemodal-container .simplemodal-data#rugby-contest-modal-content{
	
	font-family: 'HelveticaNeueLTPro-Lt';
font-size: 15px;
color: #b0b0b0;
}

#rugby-contest-modal-content .gform_wrapper{
	max-width: 100%; margin: 0;
}
#rugby-contest-modal-content .gform_wrapper ul li.gfield.one_half, #rugby-contest-modal-content .gform_wrapper ul li.gfield.one_third{
	clear: none;	
}
#rugby-contest-modal-content .gform_wrapper ul li.gfield.one_half_last{
	width: 48%;
	float: left;	
	clear: none;
}
#rugby-contest-modal-content .gform_wrapper ul li.gfield.one_third_last{
	width: 30.66%;
	float: left;	
	clear: none;
}
.gform_wrapper .top_label .one_third_last .gfield_label {
margin: 0;
line-height: 1.1em;
}

#rugby-contest-modal-content .gform_wrapper .top_label input.large, #rugby-contest-modal-content .gform_wrapper .top_label select.large, #rugby-contest-modal-content, #rugby-contest-modal-content .gform_wrapper .simple_captcha_medium input{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
	padding: 7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#rugby-contest-modal-content .gform_wrapper .gfield_captcha_container img.gfield_captcha{
	float: left !important;
	margin-right: 20px!important;
}
#rugby-contest-modal-content .gform_wrapper .gfield_captcha_input_container{
	float: left;
}

#rugby-contest-modal-content .gform_wrapper .gform_footer input.button, #rugby-contest-modal-content .gform_wrapper .gform_footer input[type=submit] {
	border-radius: 10px;
	background-color: rgb( 255, 85, 0 );
	box-shadow: 0px 1px 4px 0px rgb( 0, 0, 0 );
	width: 172px;
	height: 60px;
	font-size: 30px;
	font-family: 'HelveticaNeueLTPro-Bd', Arial, Helvetica, sans-serif;
	color: rgb( 255, 255, 255 );
	font-weight: bold;
	text-align: center;
	border: 0;
	cursor: pointer;
}

#rugby-contest-modal-content .gform_wrapper li.gfield.gfield_error{
	margin: 0 !important;
	padding: 0 !important;
	background: none;
	border:0;
	width: 100%;
}
#rugby-contest-modal-content .gform_wrapper .gfield_error .gfield_label{
	color: inherit;
	margin: 10px 0 4px 0 !important;
}
#rugby-contest-modal-content .gform_wrapper .gfield_error.one_third_last .gfield_label{
	margin: 0 !important;
}

#rugby-contest-modal-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin: 0 !important;
}
#rugby-contest-modal-content .gform_wrapper .top_label .gfield_error .ginput_container{
	max-width: 100% !important;
}
#rugby-contest-modal-content .gform_wrapper .ginput_container + .gfield_description.validation_message{
	display: none;
}
.gform_wrapper .top_label .gfield_error.one_half, .gform_wrapper .top_label .gfield_error.one_half_last{
	width: 48% !important;
}

#rugby-contest-modal-content .validation_error{
	display: none;
}

#rugby-contest-modal-content .gform_wrapper li.gfield.gfield_error.one_half, #rugby-contest-modal-content .gform_wrapper li.gfield.gfield_error.one_third{
	margin-right: 4% !important;
}
#rugby-contest-modal-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required input[type=text],
#rugby-contest-modal-content .gform_wrapper .top_label .gfield_error select.large,
#rugby-contest-modal-content .gform_wrapper .gfield_error .simple_captcha_medium input
{
	border-color: #F50;
background: rgba(255, 212, 212, 1);
}

#rugby-contest-modal-content .gform_wrapper li.gfield.gfield_error.one_third{
	width: 30.66%;
}

#rugby-contest-modal-content .captcha .gfield_description.validation_message{
	width: 39%;
position: absolute;
right: 0;
color: #FF5500;
}

.rugby-contest-form-open{
	cursor: pointer;
}
.training-guide-gs,.training-guide-eb{
	position: relative;
	display: inline-block;
}
.training-guide-popup-btn{
	width: 74px;
	/*background: rgba(255,0,0,0.5);*/
	height: 23px;
	position: absolute;
	z-index: 1;
	cursor: pointer;
}
.training-btn1{
	width: 99px;
	/*background: rgba(255,0,0,0.5);*/
	height: 23px;
	position: absolute;
	z-index: 1;
	cursor: pointer;
}
.training-btn2{
	width: 81px;
	/*background: rgba(255,0,0,0.5);*/
	height: 23px;
	position: absolute;
	z-index: 1;
	cursor: pointer;
}

.training-guide-gs .training-guide-popup-btn{	
	top: 710px;
	left: 82px;
}
.training-guide-gs .training-btn1{
	top: 827px;
	left: 139px;
}
.training-guide-gs .training-btn2{
	top: 846px;
	left: 15px;
}

.training-guide-eb .training-guide-popup-btn{	
	top: 540px;
	left: 11px;
}
.training-guide-eb .training-btn1{
	top: 815px;
	left: 139px;
}
.training-guide-eb .training-btn2{
	top: 837px;
	left: 15px;
}





#training-guide-content h2{
font-size: 20px;
padding-right: 59px;
text-align: left;
line-height: 1.3em;
}
